.resources-left{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
}

.resources-left img{
    max-width: 100%;
    max-height: 300px;
}

@media screen and (max-width: 1000px){
    .resources-left{
        width: 100%;
    }
}